
@media only screen and (max-width : 768px) {
.fl, .fr {
	float: none;
}
.alignleft, .alignright {
	float: none;
	margin: 0 auto;
	margin-bottom: 10px;
	width:auto;
}
ul.two-type li, ul.three-type li, ul.four-type li {
	width: auto;
	display: block;
}
.inline-block {
	display: block;
}
#wrapper,.wrapper {
	width: auto;
}
#header {
	padding: 0;
}
#logo {
	margin-left: 10px;
}
#logo a {
	background-size: 100% auto;
}
#index #logo a {
	background-size: 100% auto;
}
#search-panel {
	margin: 10px 40px 0 40px;
}
#search {
	width: 128px;
}
#search-panel a.change-lang {
	margin: 5px 10px 0 0px;
}
#search form input[type="text"] {
	width: 99px;
}
.cbp-hrmenu {
	float: none;
	margin: 0;
	width: auto;
}
a#pull {
	display: block;
}
.cbp-hrmenu {
	display: none;
	position: absolute;
	left: 0px;
	top: 39px;
	width: 100%;
	float: none;
	margin: 0;
	background: #fff;
	z-index: 1;
}
.cbp-hrmenu > ul > li {
	display: block;
}
.cbp-hrmenu > ul > li > a {
	display: block;
	padding: 8px 8px;
	border: none;
	font-size: 15px;
	border-bottom: solid 1px #70777c;
}
.cbp-hrmenu > ul > li:first-child > a {
	padding: 8px 8px;
}
#index .cbp-hrmenu > ul > li > a {
	color: #70777c;
}
.cbp-hrmenu .cbp-hrsub {
	position: relative;
	width: 100%;
}
.cbp-hrmenu .cbp-hrsub-inner > div a {
	display: block;
	padding: 8px 8px;
	border: none;
	font-size: 15px;
	border-bottom: solid 1px #839ba1;
}
#index .cbp-hrmenu > ul > li > a:hover {
	color: #000;
}
.cbp-hrmenu .cbp-hrsub-inner {
	top: 0;
}
.cbp-hrmenu .cbp-hrsub-inner:before {
	display: none;
}
.cbp-hrmenu .cbp-hrsub-inner > div {
	float: none;
	margin-right: 0;
	padding: 0;
	width: auto;
}
#moda-slide img {
	max-width: -moz-fit-content;
	max-width: -webkit-fit-content;
	width: 100%;
	height: auto;
}
.awards {
	display: none;
}
.time {
	display: none;
}
#service-slider {
	padding: 0 0px;
}
#service-slider .item {
	float: none;
	margin: 0 auto;
}
.customNavigation .btn.prev {
	left: 0px;
}
.customNavigation .btn.next {
	right: 0px;
}
#footer {
	height: auto;
	text-align: center;
	padding: 0px 0 10px 0;
	margin: 0px;
}
.footer-links {
	float: none;
}
.footer-links ul {
	padding: 0px;
	padding-bottom: 10px;
}
.footer-links ul li {
	float: none;
	padding: 0px;
	margin: 0px;
}
.footer-links ul li a {
	padding: 10px 0;
	display: block;
}
.wtc-logo {
	float: none;
}
/*** inner pages**/

.inner-content {
	padding: 0 10px;
	padding-top: 220px;
}
.tbl-cells {
	display: table;
	margin: 15px auto;
	vertical-align: top;
	width: 100%;
}
.tbl-cells .left {
	width: auto;
	float: none;
}
.tbl-cells .right {
	margin-top: 15px;
	width: auto;
	float: none;
}
.tbl-cells .left.width442 {
	width: auto;
}
.tbl-cells .left.width528 {
	width: auto;
}
.tbl-cells .left.width620 {
	width: auto;
}
.tbl-cells .right.width314 {
	width: auto;
}
.tbl-cells .right.width181 {
	width: auto;
}
.tbl-cells .right.width445 {
	width: auto;
}
.tbl-cells .right.width530{ width:auto;}
.add-cell{ display:block;}
.gmap{  margin:10px 0;}
.gmap iframe{ width:100%;}
.services-vertical {
	float: none;
	margin: 0 auto;
}
.eventslist {
	float: none;
	margin-left: 0;
	width: auto;
}
.thumbs-list {
	display: block;
	margin: 15px auto;
	text-align: center;
}
.thumbs-list ul li {
	float: none;
	margin: 10px auto;
}
.thumbs-list ul li:first-child {
	margin-left: auto;
}
.address {
	margin: 25px 0 0 0;
}
.images li {
	display: table-cell;
}
.map img {
	display: inline-block;
}
.tbl-row .cell-type {
	border-bottom: 1px solid #dfdfdb;
	display: block;
	padding: 10px 0;
	vertical-align: top;
	width: auto;
}
.tbl-row .cell-type:nth-child(2n) {
	border-left: medium none;
	padding-left: 0;
	padding-right: 0;
}
.award-list .blk-rep {
	border-bottom: 1px solid #dfdfdb;
	display: block;
	padding: 10px 0;
	vertical-align: top;
	width: auto;
}
.award-list .blk-rep:nth-child(2n) {
	border-left: medium none;
	padding-left: 0;
}
a.linkname {
	display: block;
}
.downloadable a.thumb {
	display: inline-block;
	width: auto;
	padding: 0px;
	margin:5px;
}
.downloadable a.thumb .icn{ width:140px;}

#about-slider .item {
	float: none;
	margin: 0 auto;
}

.btm-slider-wrapper .customNavigation .btn.prev {
	left:0px;
	margin: -35px 0 0 0px;
	background: url(../images/left.png) no-repeat 0 0;
}
.btm-slider-wrapper .customNavigation .btn.next {
	right: 0px;
	margin: -35px 0px 0 0px;
	background: url(../images/right.png) no-repeat 0 0;
}

.services-vertical.about-brm li {
    width: 300px;
}

#Stage {
height: 210px !important;
width: 100% !important;
}
#Stage div {
display: none;
height: 100% !important;
width: 100% !important;
}
#Stage div:first-child, #Stage div:nth-child(2) {
display: block;
}

.servicewrapper{margin:0px;}
.rslides{display:block;}
#moda-slide{display:none;}
#home-page { height: auto;overflow:inherit; }


.contact-form form {
	float:left;
    margin: 40px 0 0;
    width:75%;
}
.pic.img-responsive > img {
    width:100%;
}
.inner-content h1 {
    font-size: 30px;
}
.pr-img {
    margin: 0 0 15px;
	float:none;
	width: auto;
}

.contact-form .field {
    float: left;
    margin-bottom: 16px;
    width: 100%;
}
#sitemap .sitemap .colm {
    display: block;
    padding: 0;
    text-align: center;
    width: auto;
}

#sitemap .colm li {
  text-align: center;
}
.page-sitemap .inner-content {
    padding-left: 10px;
    padding-right: 10px;
}
#sitemap.sitemap .colm { width: 100%; }
#sitemap .sitemap .colm li { text-align: center; }
#sitemap .inner-content { padding-left: 10px; padding-right: 10px; }
}
@media only screen and (max-width :600px) {
#logo a {
	width:60px;
}
.contact-form form {
    width: 80%;
	float: left;
}
a.linkname {
    white-space: normal;
}
#sitemap .sitemap .colm { width: 100%; }
#sitemap .sitemap .colm li { text-align: center; }
.page-bwtc-site-map .inner-content { padding-left: 10px; padding-right: 10px; }
}@media only screen and (max-width :500px) { .dwnimg {    float: none;    margin: 0 auto 20px;}	.dwnld{text-align:center;}}